@charset "utf-8";
/* CSS Document */

/*------------ 初期設定 ------------*/
p {
	line-height: 1.7;
}

/*------------ 全体 ------------*/
html {
}
body {
  color: #323434;
}
._hover{
	transition: opacity 0.3s linear;
	opacity: 1;
}
._hover:hover{
	opacity: 0.7;
}
img{
  max-width: 100%;
  height: auto;
}
*{
  box-sizing: border-box;
  min-height:0;
  min-width : 0;
}

.anim-fadeUp {
    -webkit-transition: opacity .8s,-webkit-transform .8s;
    transition: opacity .8s,-webkit-transform .8s;
    transition: transform .8s,opacity .8s;
    transition: transform .8s,opacity .8s,-webkit-transform .8s;
    opacity: 0;
    -webkit-transform: translateY(60px);
    -ms-transform: translateY(60px);
    transform: translateY(60px);
}
.anim-fadeUp.is-show {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.anim-fade {
    transition: opacity .8s;
    opacity: 0;
}
.anim-fade.is-show {
    opacity: 1;
}

/*------------ WRAPPER ------------*/
#wrapper {
  width: 100%;
  min-width: 1000px;
  padding-top: 108px;
  overflow: hidden;
}
.content-inner{
	width:1000px;
	margin:0 auto;
  padding: 0 20px;
}

/*------------ HEADER ------------*/
header{
  position: fixed;
  left: 0;
  top: 0px;
  width: 100%;
  z-index: 100;
  background-color: #FFF;
  transition: box-shadow 0.3s;
}
header.active{
  box-shadow: 0px 0px 10px 0px rgba(50, 52, 52, 0.2);
}

.header-tel{
  background-color: #e6eaf0;
}
.flex-header-tel{
  display: flex;
  justify-content: flex-end;
  align-content: center;
  align-items: center;
  height: 40px;
}
.flex-header-tel-li{
  display: flex;
  align-items: flex-end;
  font-weight: 700;
  line-height: 1;
}
.flex-header-tel-li .icon{
  margin-right: 5px;
}
.flex-header-tel-li .num{
  font-size: 20px;
}
.flex-header-tel-li .time{
  font-size: 12px;
  position: relative;
  top: -0.2em;
}
.flex-header-nav{
  display: flex;
  justify-content: flex-start;
  align-content: center;
  align-items: center;
  padding: 15px 0;
}
.flex-header-nav-li:nth-child(1){
  width: 164px;
  flex: 0 0 auto;
}
.flex-header-nav-li:nth-child(1) .logo{
  width: 100%;
}
.flex-header-nav-li:nth-child(2){
  flex: 1 1 auto;
}
.flex-header-nav-li:nth-child(3){
  flex: 0 0 auto;
}
@media all and (-ms-high-contrast: none) {
  .flex-header-nav-li:nth-child(1){
    height: 70px;
    display: flex;
    align-content: center;
    align-items: center;
  }
  .mv-logo{
    height: 60px;
    display: flex;
    align-content: center;
    align-items: center;
  }
  .mv-logo img{
    width: 100%;
  }
}

/*------------ NAVI ------------*/
.gnav{
  display: flex;
  justify-content: flex-end;
  align-content: center;
  align-items: center;
}
.gnav>li{
  margin-right: 15px;
}
.gnav>li>a{
  color: inherit;
  text-decoration: none;
  font-size: 14px;
  font-weight: 700;
  transition: color 0.3s;
}
.gnav>li>a:hover{
  color: #2b6cba;
}
.btn-orange,
.btn-blue{
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  color: #FFF;
  text-decoration: none;
  height: 56px;
  border-radius: 2px;
}
.btn-orange{
  background-color: #e88a03;
}
.btn-blue{
  background-color: #3f95fd;
}
.btn-orange.btn-header,
.btn-blue.btn-header{
  font-size: 13px;
  height: 38px;
  padding: 0 15px;
}
.btn-wrapper .btn-orange,
.btn-wrapper .btn-blue,
.btn-wrapper-single .btn-orange,
.btn-wrapper-single .btn-blue{
  font-size: 20px;
  height: 68px;
}
.nav-btn{
  display: flex;
  justify-content: flex-end;
  align-content: center;
  align-items: center;
}
.nav-btn>li{
  margin-left: 10px;
}
.nav-btn>li:nth-child(1){
  margin-left: 0;
}
.btn-floating{
  width: 258px;
  position: fixed;
  right: 16px;
  bottom: 16px;
  z-index: 99;
  box-shadow: 0px 0px 10px 0px rgba(50, 52, 52, 0.2);
}

/*------------ TOP ------------*/
#mv{
  height: 790px;
  position: relative;
}
.content-inner-mv{
  max-width: 1280px;
  min-width: 1000px;
  padding: 0 20px;
  position: relative;
  display: flex;
  justify-content: flex-end;
  margin: 0 auto;
}
.mv-bg{
  position: absolute;
  top: 50px;
  right: 423px;
  z-index: 1;
}
.mv-bg img{
  max-width: none;
}
.mv-info{
  position: relative;
  z-index: 2;
  width: 408px;
  padding-top: 140px;
  text-align: center;
  white-space: nowrap;
}
.mv-lead-01{
  font-size: 29px;
  font-weight: 700;
  border-bottom: 2px solid #323333;
  padding-bottom: 20px;
  margin-bottom: 17px;
  letter-spacing: 0.01em;
  text-indent: -0.1em;
}
.mv-lead-02{
  font-size: 32px;
  margin-bottom: 15px;
  font-weight: normal;
  letter-spacing: 0.25em;
  text-indent: -0.02em;
}
.mv-list-btn{
  margin-top: 60px;
}
.mv-list-btn>li:nth-child(n+2){
  margin-top: 16px;
}
.line-b,
.line-t{
  position: relative;
}
.line-b:after,
.line-t:before{
  content: "";
  position: absolute;
  width: 1px;
  height: 40px;
  background-color: #323333;
  position: absolute;
  left: 50%;
  /*transform: translateX(-50%);*/
}
.line-b:after{
  bottom: 0;
}
.line-t:before{
  top: 0;
}
.content{
  position: relative;
  z-index: 2;
}
section{
  position: relative;
}
.bg-01 .bg,
.bg-02 .bg,
.bg-03 .bg{
  position: absolute;
  width: 100%;
  top: 0;
  left: 50%;
  height: 100%;
  transform: translateX(-50%) skewY(-10deg);
}
.bg-01 .bg:before,
.bg-02 .bg:before,
.bg-03 .bg:before{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.bg-01 .bg{
  top: 483px;
  height: calc(100% - 483px);
}
.bg-01 .bg:before{
  background-image: url("../images/common/bg_section01.jpg");
}
.bg-02 .bg:before{
  background-image: url("../images/common/bg_section03.jpg");
}
.bg-03 .bg:before{
  background-image: url("../images/common/bg_section05.jpg");
}
.bg-02,
.bg-03{
  color: #FFF;
}
.bg-02 .line-b:after,
.bg-02 .line-t:before,
.bg-03 .line-b:after,
.bg-03 .line-t:before{
  background-color: #FFF;
}

#intro{
  padding: 140px 0 155px;
}
.ttl-content{
  text-align: center;
  font-size: 50px;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 70px;
}
.txt-color-keycolor{
  color: #3f95fd;
}
.txt-font-bold{
  font-weight: 700;
}
.flex-intro{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.flex-intro-li{
  width: calc((100% - (48px * 2)) / 3);
  margin-right: 48px;
  margin-bottom: 48px;
}
.flex-intro-li:nth-child(3n){
  margin-right: 0;
}
.box-intro{
  border: 1px solid #323434;
  padding: 30px 25px;
}
.flex-intro-ttl{
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.23;
  position: relative;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.flex-intro-ttl:before{
  content: "";
  width: 40px;
  height: 1px;
  background-color: #323434;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.flex-intro-icon{
  text-align: center;
}
.list-dot li{
  position: relative;
  padding-left: 1.5em;
  font-size: 14px;
}
.list-dot li:nth-child(n+2){
  margin-top: 5px;
}
.list-dot li:before{
  content: "";
  width: 0.7em;
  height: 0.7em;
  background-color: #a6bbcd;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0.45em;
}
.box-intro .list-dot{
  min-height: 85px;
}
.flex-list-intro{
  display: flex;
  justify-content: center;
}
.flex-list-intro-li{
  display: flex;
  justify-content: center;
  width: 50%;
}
.flex-list-intro .list-dot li{
  font-weight: 700;
}
.flex-list-intro .list-dot li:nth-child(n+2){
  margin-top: 15px;
}
.btn-wrapper{
  margin-top: 80px;
}
.flex-btn{
  display: flex;
  justify-content: center;
}
.flex-btn-li{
  width: 50%;
  padding: 0 30px;
}
.box-benefits{
  border: 4px solid #e88a03;
  background-color: #FFF;
  padding: 20px 20px 25px;
  margin-top: 55px;
  text-align: center;
}
.ttl-benefits{
  font-size: 32px;
  font-weight: 700;
  color: #e88a03;
  margin-bottom: 10px;
}
.box-benefits p{
  font-size: 18px;
  font-weight: 700;
}

#company,
#case,
#function,
#plan{
  padding: 150px 0 160px;
}
.lead-content{
  text-align: center;
  font-size: 24px;
  margin-top: -30px;
}
.bnr-scroll-wrapper{
  margin-bottom: 25px;
}
.bnr-scroll-wrapper li{
  display: flex !important;
  width: 288px;
  height: 75px;
  padding: 0 40px;
  justify-content: center;
  align-content: center;
  align-items: center;
}
.bnr-scroll-wrapper li img{
  max-height: 100%;
  max-width: 220px;
  width: auto;
}
@media (max-width:768px) {
  .bnr-scroll-wrapper li img{
    max-width: 140px;
    width: auto;
  }
}
.content-bnr-scroll{
  padding-top: 45px;
}

.case-slide-wrapper{
  padding-top: 75px;
}
.case-slide{
  width: 592px;
  margin: 0 auto;
  position: relative;
}
.case-slide-wrapper .slick-list{
  overflow: visible;
}
.case-slide-wrapper .content-inner{
  position: relative;
}
.case-slide-wrapper .slick-dots{
  display: flex !important;
  justify-content: center;
  padding-top: 35px;
}
.case-slide-wrapper .slick-dots li{
  margin: 0 6px;
}
.case-slide-wrapper .slick-dots button{
  background-color: #5a6771;
  border: none;
  border-radius: 50%;
  width: 16px;
  height: 16px;
  text-indent: -9999px;
  cursor: pointer;
}
.case-slide-wrapper .slick-dots .slick-active button{
  background-color: #3f95fd;
}
.btn-slide{
  position: absolute;
  top: 162px;
  transform: translateY(-50%);
  width: 56px;
  height: 56px;
  background-color: #3f95fd;
  z-index: 5;
  cursor: pointer;
}
.btn-slide:after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 20px;
    left: -6px;
    right: 0;
    margin: 0 auto;
}
.btn-slide.btn-slide-prev{
  left: 120px;
}
.btn-slide.btn-slide-prev:after{
    transform: rotate(225deg);
    left: 6px;
}
.btn-slide.btn-slide-next{
  right: 120px;
}
.case-slide a,
.case-slide span{
  display: block;
  text-decoration: none;
  color: #FFF;
  text-align: center;
}
.case-slide a{
  padding: 0 8px;
}
.case-slide .pic{
  position: relative;
  transform: scale(0.8333);
  transition: transform 0.3s;
}
.slick-active .pic,
.slick-current .pic,
.is-active-next .pic{
  transform: scale(1);
}
.case-slide .pic:before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #323434;
  opacity: .85;
  transition: opacity 0.3s;
}
.slick-active .pic:before,
.slick-current .pic:before,
.is-active-next .pic:before{
  opacity: 0;
}
.case-slide .info{
  margin-top: 20px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}
.slick-active .info,
.slick-current .info,
.is-active-next .info{
  opacity: 1;
  visibility: visible;
}
.case-slide .lead{
  font-size: 20px;
  font-weight: 700;
}
.case-slide .company{
  font-size: 14px;
  margin-top: 10px;
}
.slick-active{
}
.btn-wrapper-single{
  margin-top: 35px;
}
.btn-wrapper-single .flex-btn-li {
    padding: 0 15px;
}

.flex-function{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: -48px;
}
.flex-function-li{
  width: calc((100% - (48px * 2)) / 3);
  margin-right: 48px;
  margin-bottom: 48px;
  position: relative;
  padding-bottom: 75px;
}
.flex-function-li:nth-child(3n){
  margin-right: 0;
}
.flex-function-icon{
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  height: 78px;
}
.flex-function-lead{
  font-size: 16px;
  font-weight: 700;
  margin-top: 30px;
  line-height: 1.375;
  text-align: center;
}
.flex-function-body{
  font-size: 14px;
  margin-top: 20px;
  letter-spacing: -.03em;
}
.flex-function-link{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.flex-function-link a{
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  width: 100%;
  height: 46px;
  border: 1px solid #323434;
  border-radius: 2px;
  text-decoration: none;
  color: inherit;
  font-size: 15px;
  font-weight: 700;
}

.lead-content-price{
  text-align: center;
  margin-bottom: 60px;
}
.ttl-content + .lead-content-price{
  margin-top: -40px;
}
.lead-content-price .inner{
  display: inline-block;
  padding: 0 5px 5px;
  border-bottom: 6px solid #FFF;
  font-size: 30px;
  font-weight: 700;
}
.lead-content-price .inner span{
  font-size: 64px;
  line-height: 1;
  margin: 0 5px;
}
.price-table-wrapper{
  padding-bottom: 30px;
}
.flex-price-table{
  display: flex;
}
.flex-price-table-li:nth-child(1){
  width: 740px;
}
.flex-price-table-li:nth-child(2){
  width: 220px;
  position: relative;
  top: -16px;
  box-shadow: 0px 0px 11.7px 1.3px rgba(0, 0, 0, 0.2);
}

.table-price{
  width: 100%;
  color: #323434;
  table-layout: fixed;
}
.table-price td,
.table-price th{
  vertical-align: middle;
}
.table-price td.plan-light,
.table-price td.plan-other,
.table-price td.plan-paperless{
  text-align: center;
  color: #FFF;
  font-size: 16px;
  border: none;
}
.table-price .plan-other{
  background-color: #859bb5 !important;
  border-radius: 2px 0 0 0;
}
.table-price .plan-light{
  background-color: #69adff !important;
}
.table-price td.plan-paperless{
  background-color: #3f95fd !important;
  padding: 20px 15px;
  border-radius: 2px 2px 0 0;
}
.table-price th{
  background-color: #FFF;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
}
.table-price td{
  background-color: #FFF;
  font-size: 15px;
  padding: 12px 15px;
  border-left: 1px solid #d3e7ff;
}
.table-price td.v-hidden{
  border-left: none;
}
.table-price td.space{
  padding: 16px 15px;
}
.table-price tr:nth-child(odd) td{
  background-color: #e9f3ff;
}
.table-price td.border,
.table-price th.border{
  border-top: 2px solid #acbacb;
}
.table-price td.border2,
.table-price th.border2{
  border-top: 1px solid #d3e7ff;
}
.table-price .small{
  font-size: 12px;
  display: block;
  margin-top: -.2em;
}
.table-price .icon{
  position: relative;
  top: .1em;
}
.table-price .multi-line{
  line-height: 2;
}
.table-price .cell-function{
  height: 175px;
}
.v-hidden{
  visibility: hidden;
}
.txt-align-l{
  text-align: left;
}
.txt-align-c{
  text-align: center;
}
.txt-align-r{
  text-align: right;
}


#faq{
  padding: 150px 0 120px;
}
.list-faq{
  margin-top: -20px;
}
.list-faq>li{
  padding: 20px 0;
  border-bottom: 1px solid #c7cdcd;
  cursor: pointer;
}
.box-q{
  padding: 0 60px 0 50px;
  position: relative;
}
.box-q:before{
  content: "";
  width: 20px;
  height: 22px;
  background: url("../images/top/icon_q.svg") no-repeat center center;
  background-size: contain;
  position: absolute;
  left: 0;
  top: .5em;
}
.box-q .ttl{
  font-size: 20px;
  font-weight: 700;
}
.box-a{
  display: none;
}
.box-a .inner{
  margin-top: 15px;
  padding: 0 0 0 50px;
  position: relative;
  font-size: 15px;
}
.box-a .inner:before{
  content: "";
  width: 20px;
  height: 18px;
  background: url("../images/top/icon_a.svg") no-repeat center center;
  background-size: contain;
  position: absolute;
  left: 0;
  top: .5em;
}
.list-faq>li .box-q .icon{
  width: 18px;
  height: 18px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%) rotate(0deg);
  transition: 0.3s transform;
}
.list-faq>li .box-q .icon:before{
  content: "";
  width: 100%;
  height: 2px;
  background-color: #3f95fd;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.list-faq>li .box-q .icon:after{
  content: "";
  height: 100%;
  width: 2px;
  background-color: #3f95fd;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  opacity: 1;
  transition: 0.3s opacity;
}
.list-faq>li.active .box-q .icon{
  transform: translateY(-50%) rotate(180deg);
}
.list-faq>li.active .box-q .icon:after{
  opacity: 0;
}

.anchor{
  position: absolute;
  left: 0;
  width: 100%;
  display: block;
  padding-top: 150px;
  margin-top: -150px;
}

/*------------ CASE ------------*/
#wrapper.sub {
  background-image: url("../images/common/bg_section01.jpg");
  background-position: center top;
  background-repeat: repeat-y;
  background-size: 100% auto;
}
.bg-sub .bg{
  position: absolute;
  width: 100%;
  top: 0;
  left: 50%;
  height: 100%;
  transform: translateX(-50%) skewY(-10deg);
  top: 493px;
  height: calc(100% - (493px + 284px));
}
.bg-sub .bg:before{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.bg-sub .bg:before{
  background-color: #ffffff;
}
.flex-sub-nav{
  display: flex;
  margin: 25px 0 30px;
}
.flex-sub-nav-li{
  display: flex;
  align-content: center;
  align-items: center;
}
.flex-sub-nav-li:nth-child(1){
  width: 80px;
  flex: 0 0 auto;
  border-right: 1px solid #323434;
}
.flex-sub-nav-li:nth-child(2){
  flex: 1 1 auto;
  padding: 8px 0 8px 40px;
  display: flex;
  align-content: center;
  align-items: center;
}
.flex-sub-nav-li:nth-child(1) a{
  display: flex;
  align-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: inherit;
  text-decoration: none;
  font-size: 13px;
  padding: 8px 0 8px 22px;
  position: relative;
}
.flex-sub-nav-li:nth-child(1) a:before{
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  border-bottom: 1px solid #323434;
  border-left: 1px solid #323434;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 3px;
  margin-top: -.4em;
}
.flex-sub-nav-li:nth-child(1) a:hover{
  text-decoration: underline;
}
.flex-sub-nav-li .tag{
  font-size: 13px;
  padding: 5px 14px;
  border: 1px solid #323434;
  margin-right: 23px;
}
.flex-sub-nav-li .ttl{
  font-size: 14px;
}
.post-case{
  padding: 30px 0 90px;
}
.post-case-ttl{
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  position: relative;
  padding: 30px 0 0;
  margin-bottom: 15px;
}
.post-case-ttl:before{
  content: "";
  width: 20px;
  height: 1px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #323434;
}
.post-case-lead{
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 35px;
}
.post-case-eyecatch img{
  width: 100%;
}
.post-case-flex-company-info{
  margin-top: 25px;
}
.post-case-flex-company-info-row{
  display: flex;
  font-size: 15px;
}
.post-case-flex-company-info-row:nth-child(n+2){
  margin-top: 5px;
}
.post-case-flex-company-info-li:nth-child(1){
  flex: 0 0 auto;
  width: 5.5em;
  position: relative;
  margin-right: 1em;
}
.post-case-flex-company-info-li:nth-child(1):after{
  content: ":";
  position: absolute;
  right: 0;
  top: 0;
}
.post-case-flex-company-info-li:nth-child(2){
  flex: 1 1 auto;
}
.post-case-flex-result{
  margin-top: 25px;
  background-color: #f1f5fa;
}
.post-case-flex-result-row{
  display: flex;
  padding: 25px 30px;
}
.post-case-flex-result-row:nth-child(n+2){
  border-top: 1px solid #d0d8e1;
}
.post-case-flex-result-li:nth-child(1){
  font-size: 24px;
  font-weight: 700;
  width: 85px;
  flex: 0 0 auto;
  line-height: 1.4;
}
.post-case-flex-result-li .list-dot li{
  font-size: 15px;
}
.post-case-body{
  padding: 15px 0 75px;
  border-bottom: 1px solid #c7cdcd;
}
.ttl-border-l{
  font-size: 22px;
  font-weight: 700;
  border-left: 2px solid #3f95fd;
  padding: 4px 0 4px 25px;
  margin: 40px 0 30px;
}
.ttl-border-l span{
  position: relative;
  top: -.1em;
}
.post-case-body p{
  margin-top: 20px;
  font-size: 16px;
}
.post-case-body .img{
  margin-top: 30px;
}
.post-case-body .img img{
  width: 100%;
}


/*------------ FOOTER ------------*/

.footer-tel{
  background-color: #3f95fd;
  padding: 30px 0;
}
.footer-tel-inner{
  display: flex;
  align-items: flex-end;
  justify-content: center;
  font-weight: 700;
  line-height: 1;
  color: #FFF;
}
.footer-tel-inner .icon{
  margin-right: 5px;
}
.footer-tel-inner .num{
  font-size: 36px;
}
.footer-tel-inner .time{
  font-size: 14px;
  position: relative;
  top: -0.2em;
}

.footer-link{
  background-color: #e6eaf0;
  padding: 50px 0;
}
.flex-footer-link{
  display: flex;
}
.flex-footer-link-li{
  width: calc(100% / 3);
  padding: 0 5px 0 25px;
}
.list-footer-link a{
  color: inherit;
  text-decoration: none;
}
.list-footer-link a:hover{
  text-decoration: underline;
}
.list-footer-link li{
  letter-spacing: -.05em;
}
.list-footer-link li:nth-child(n+2){
  margin-top: 13px;
}
.footer-link-item{
  font-size: 16px;
  padding-left: 35px;
  position: relative;
}
.footer-link-item:before{
  content: "";
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: url("../images/common/icon_arrow.svg") no-repeat center center;
  background-size: 5px auto;
  background-color: #3f95fd;
  position: absolute;
  left: 0;
  top: .35em;
}
.footer-link-item-child{
  font-size: 15px;
  padding-left: 50px;
  position: relative;
}
.footer-link-item-child:before{
  content: "";
  width: 5px;
  height: 7px;
  background: url("../images/common/icon_arrow_blue.svg") no-repeat center center;
  background-size: 5px auto;
  position: absolute;
  left: 30px;
  top: .5em;
}

.footer-bottom{
  background-color: #26303b;
  color: #FFF;
  padding: 50px 0;
}
.list-link-footer-bottom{
  display: flex;
  justify-content: center;
}
.list-link-footer-bottom li{
  font-size: 14px;
  margin: 0 30px;
}
.list-link-footer-bottom a{
  text-decoration: none;
  color: #FFF;
}
.list-link-footer-bottom a:hover{
  text-decoration: underline;
}
address{
  font-size: 12px;
  margin-top: 40px;
  text-align: center;
  letter-spacing: .2em;
}



@media (min-width:769px) {
  .sp{
    display:none !important;
  }
}
@media (max-width:768px) {
  .pc{
    display:none !important;
  }
  body{
    -webkit-text-size-adjust: 100%;
  }

/*------------ WRAPPER ------------*/
  #wrapper {
    width: 100%;
    min-width: 0;
    padding-top: 54px;
  }
  .content-inner{
    width:100%;
    padding: 0 8vw;
  }

/*------------ HEADER ------------*/
  header{
    position: fixed;
    left: 0;
    top: 0px;
    width: 100%;
    z-index: 100;
    background-color: #FFF;
    border-bottom: 1px solid #bec3c3;
    transition: box-shadow 0.3s,border-color 0.3s;
  }
  header.active{
    box-shadow: 0px 0px 10px 0px rgba(50, 52, 52, 0.2);
    border-bottom: none;
    border-color: #FFF;
    
  }
  header .content-inner{
    padding: 0;
  }

  
  .flex-header-tel{
    justify-content: center;
    height: 20.26vw;
  } 
  .flex-header-tel a{
    color: inherit;
    text-decoration: none;
  }
  .flex-header-tel-li{
    justify-content: center;
    align-items: flex-end;
    flex-wrap: wrap;
  }
  .flex-header-tel-li .icon{
    margin-right: 1.33vw;
    width: 5.86vw;
  }
  .flex-header-tel-li .icon img{
    width: 100%;
  }
  .flex-header-tel-li .num{
    font-size: 7.68vw;
  }
  .flex-header-tel-li .time{
    font-size: 2.986vw;
    top: 0;
    width: 100%;
    text-align: center;
    margin-top: 1.33vw;
  }
  .flex-header-nav{
    padding: 0 0;
  }
  .flex-header-nav-li:nth-child(1){
    width: 162px;
    height: 54px;
    display: flex;
    align-content: center;
    align-items: center;
    padding-left: 12px;
  }
  .flex-header-nav-li:nth-child(1) .logo{
    width: 100%;
   }
  .flex-header-nav-li:nth-child(3){
    display: none;
  }
  .flex-header-nav-li:nth-child(2){
    position: fixed;
    z-index: 1999;
    left: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    background-color: #ffffff;
    transition: left 0.3s;
  }

/*------------ NAVI ------------*/
  #btn_menu{
    position:absolute;
    right:0;
    top:0;
    width: 54px;
    height:54px;
    display:block;
    z-index:2000;
  }
  #btn_menu span {
    display: block;
    background: #313333;
    width: 28px;
    height: 4px;
    position: absolute;
    left: 13px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    border-radius: 2px;
  }
  #btn_menu span:first-child {
      top: 15px;
  }
  #btn_menu span:nth-child(2) {
      margin-top: -2px;
      top: 50%;
  }
  #btn_menu span:last-child {
      bottom: 15px;
  }
  #btn_menu.active span:first-child {
      -webkit-transform: translateY(10px) rotate(45deg);
      -moz-transform: translateY(10px) rotate(45deg);
      -ms-transform: translateY(10px) rotate(45deg);
      transform: translateY(10px) rotate(45deg);
  }
  #btn_menu.active span:nth-child(2) {
      opacity: 0;
  }
  #btn_menu.active span:last-child {
      -webkit-transform: translateY(-10px) rotate(-45deg);
      -moz-transform: translateY(-10px) rotate(-45deg);
      -ms-transform: translateY(-10px) rotate(-45deg);
      transform: translateY(-10px) rotate(-45deg);
  }
  #btn_menu.active ~ .flex-header-nav .flex-header-nav-li:nth-child(2){
    left: 0%;
  }
  .gnav-wrapper{
    overflow: auto;
    max-height: 100%;
    padding: 14.66vw 8vw 8vw;
  }
  .gnav{
    flex-direction: column;
    justify-content: center;
  }
  .gnav>li{
    margin-right: 0;
    border-bottom: 1px solid #c7cdcd;
    width: 100%;
  }
  .gnav>li>a{
    padding: 4vw 0;
    font-size: 4.26vw;
    display: block;
    width: 100%;
  }

  .btn-wrapper .btn-orange,
  .btn-wrapper .btn-blue,
  .btn-wrapper-single .btn-orange,
  .btn-wrapper-single .btn-blue{
    font-size: 4vw;
    height: 12.66vw;
  }
  .btn-floating{
    width: 40vw;
    right: 4vw;
    bottom: 4vw;
  }
  .btn-floating .btn-orange{
    height: 11.73vw;
    font-size: 3.46vw;
  }
  
/*------------ TOP ------------*/
  #mv{
    height: auto;
    padding-bottom: 19.33vw;
  }
  .content-inner-mv{
    width: 100%;
    max-width: none;
    min-width: 0;
    padding: 0;
    position: relative;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
  }
  .mv-bg{
    width: 100%;
    position: relative;
    left: 4vw;
    top: auto;
    right: auto;
    margin-bottom: -32vw;
  }
  .mv-bg img{
    max-width: 100%;
  }
  .mv-info{
    width: 62.66vw;
    padding-top: 8vw;
    margin: 0 auto 6.66vw;
  }
  .mv-lead-01{
    font-size: 4.456vw;
    padding-bottom: 2vw;
    margin-bottom: 2vw;
  }
  .mv-lead-02{
    font-size: 4.917vw;
    margin-bottom: 1.66vw;
  }
  .mv-list-btn{
    margin-top: 0;
    display: flex;
    justify-content: space-between;
  }
  .mv-list-btn>li{
    width: 40vw;
  }
  .mv-list-btn>li:nth-child(n+2){
    margin-top: 0;
  }
  .mv-list-btn .btn-orange,
  .mv-list-btn .btn-blue{
    font-size: 3.46vw;
    height: 11.73vw;
  }
  .line-b:after,
  .line-t:before{
    height: 6.66vw;
  }
  .bg-01 .bg,
  .bg-02 .bg,
  .bg-03 .bg{
    width: 102%;
  }
  .bg-01 .bg:before,
  .bg-02 .bg:before,
  .bg-03 .bg:before{
    background-position: center top;
    background-repeat: repeat-y;
    background-size: 100% auto;
  }
  .bg-01 .bg{
    top: 70vw;
    height: calc(100% - 70vw);
  }

  #intro{
    padding: 18.66vw 0 20vw;
  }
  .ttl-content{
    font-size: 6.93vw;
    margin-bottom: 9.33vw;
  }
  .flex-intro{
    flex-direction: column;
  }
  .flex-intro-li{
    width: 100%;
    margin-right: 0;
    margin-bottom: 8vw;
  }
  .flex-intro-li:nth-child(3n){
    margin-right: 0;
  }
  .box-intro{
    border: 1px solid #323434;
    padding: 6vw 4.66vw;
  }
  .flex-intro-ttl{
    font-size: 5.33vw;
    padding-bottom: 5.33vw;
    margin-bottom: 5.33vw;
  }
  .flex-intro-ttl:before{
    width: 7.46vw;
  }
  .flex-intro-icon{
    text-align: center;
    display: flex;
    justify-content: center;
    height: 22.66vw;
    margin-top: 5.33vw;
  }
  .flex-intro-icon img{
    height: 100%;
    width: auto;
   }
  .list-dot li{
    padding-left: 1.5em;
    font-size: 3.73vw;
  }
  .list-dot li:nth-child(n+2){
    margin-top: 2.66vw;
  }
  .list-dot li:before{
    content: "";
    width: 0.7em;
    height: 0.7em;
    background-color: #a6bbcd;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0.55em;
  }
  .box-intro .list-dot{
    min-height: 0;
  }
  .flex-list-intro{
    flex-direction: column;
  }
  .flex-list-intro-li{
    display: flex;
    justify-content: flex-start;
    width: 100%;
    padding: 0 9vw;
  }
  .flex-list-intro-li:nth-child(n+2){
    margin-top: 2.66vw;
   }
  .flex-list-intro .list-dot li{
    font-weight: 700;
  }
  .flex-list-intro .list-dot li:nth-child(n+2){
    margin-top: 2.66vw;
  }
  .btn-wrapper{
    margin-top: 9.33vw;
  }
  .flex-btn{
    flex-direction: column;
  }
  .flex-btn-li{
    width: 100%;
    padding: 0 5.33vw;
  }
  .flex-btn-li:nth-child(n+2){
    margin-top: 4vw;
   }
  .box-benefits{
    border: 1.06vw solid #e88a03;
    padding: 5.33vw 2.66vw 6.66vw;
    margin-top: 8vw;
  }
  .ttl-benefits{
    font-size: 6.4vw;
    margin-bottom: 4vw;
  }
  .box-benefits p{
    font-size: 4vw;
  }

  #company,
  #case,
  #function,
  #plan{
    padding: 18.66vw 0 17.33vw;
  }
  .lead-content{
    font-size: 3.8vw;
    margin-top: -4vw;
    letter-spacing: 0;
  }
  .bnr-scroll-wrapper{
    margin-bottom: 2vw;
  }
  .content-bnr-scroll{
    padding-top: 7.33vw;
  }
  .bnr-scroll-wrapper li{
    width: 45vw;
    padding: 0 3.33vw;
  }

  .case-slide-wrapper{
    padding-top: 7.33vw;
  }
  .case-slide{
    width: 76.8vw;
  }
  .case-slide-wrapper .slick-dots{
    padding-top: 6.66vw;
  }
  .case-slide-wrapper .slick-dots li{
    margin: 0 1.33vw;
  }
  .case-slide-wrapper .slick-dots button{
    width: 3.73vw;
    height: 3.73vw;
    padding: 0;
    border: none;
  }
  .btn-slide{
    top: 21.6vw;
    width: 9.6vw;
    height: 9.6vw;
  }
  .btn-slide:after {
      width: 2.8vw;
      height: 2.8vw;
      border-top: 2px solid #fff;
      border-right: 2px solid #fff;
      transform: rotate(45deg);
      position: absolute;
      top: 3vw;
      left: -1.5vw;
  }
  .btn-slide.btn-slide-prev{
    left: 0;
  }
  .btn-slide.btn-slide-prev:after{
      left: .1.5vw;
  }
  .btn-slide.btn-slide-next{
    right: 0;
  }
  .case-slide a{
    padding: 0 0;
  }
  .case-slide .pic{
    overflow: hidden;
  }
  .case-slide .pic:before{
    content: "";
    position: absolute;
    left: -10%;
    top: -20px;
    right: auto;
    bottom: -20px;
    width: 120%;
  }
  .case-slide .info{
    margin-top: 4vw;
  }
  .case-slide .lead{
    font-size: 4.26vw;
  }
  .case-slide .company{
    font-size: 3.46vw;
    margin-top: 2.66vw;
  }
  .btn-wrapper-single{
    margin-top: 8vw;
  }
  .btn-wrapper-single .flex-btn-li {
      padding: 0 5.33vw;
  }

  .flex-function{
    flex-direction: column;
    margin-bottom: 0;
  }
  .flex-function-li{
    width: 100%;
    margin-right: 0;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .flex-function-li:nth-child(3n){
    margin-right: 0;
  }
  .flex-function-li:nth-child(n+2){
    margin-top: 8vw;
  }
  .flex-function-icon{
    height: 14.4vw;
  }
  .flex-function-icon img{
    max-height: 100%;
    width: auto;
  }
  .flex-function-icon .icon-ic{
    width: 14.8vw;
    height: auto;
  }
  .flex-function-lead{
    font-size: 4vw;
    margin-top: 4vw;
  }
  .flex-function-body{
    font-size: 3.46vw;
    margin-top: 2vw;
    letter-spacing: 0;
  }
  .flex-function-link{
    position: static;
    bottom: auto;
    left: auto;
    margin-top: 4vw;
  }
  .flex-function-link a{
    height: 10.13vw;
    font-size: 3.73vw;
  }

  .lead-content-price{
    margin-bottom: 9.33vw;
  }
  .ttl-content + .lead-content-price{
    margin-top: -6vw;
  }
  .lead-content-price .inner{
    display: inline;
    padding: 0 0 5px;
    border-bottom: .8vw solid #FFF;
    font-size: 4.1vw;
    white-space: nowrap;
    line-height: 2.8;
    position: relative;
    left: -.1em;
  }
  .lead-content-price .inner span{
    font-size: 8.1vw;
    line-height: 1;
    margin: 0 .1em;
  }
  .price-table-wrapper{
    padding-bottom: 0;
  }
  .table-price td.plan-paperless{
    font-size: 3.73vw;
    font-weight: 700;
    padding: 4vw .5em;
  }
  .table-price th{
    background-color: #859bb5;
    text-align: left;
    font-size: 3.73vw;
    font-weight: 700;
    color: #FFF;
    padding: 2.66vw 3.33vw;
  }
  .table-price td{
    font-size: 3.73vw;
    padding: 2.66vw 2.66vw;
    border-left: 1px solid #d3e7ff;
  }
  .table-price tr:nth-child(odd) td{
    background-color: #FFF;
  }
  .table-price tr.odd td{
    background-color: #e9f3ff;
  }
  .table-price .icon{
    position: relative;
    top: .1em;
    width: 4.933vw;
    display: inline-block;
  }
  .table-price .icon img{
    width: 100%;
  }
  
  #faq{
    padding: 18.66vw 0 16vw;
  }
  .list-faq{
    margin-top: -4vw;
  }
  .list-faq>li{
    padding: 4vw 0;
  }
  .box-q{
    padding: 0 8vw 0 8vw;
  }
  .box-q:before{
    content: "";
    width: 3.6vw;
    height: 3.96vw;
    top: .3em;
    background-size: 100% auto;
  }
  .box-q .ttl{
    font-size: 3.73vw;
  }
  .box-a .inner{
    margin-top: 2.66vw;
    padding: 0 0 0 8vw;
    font-size: 3.73vw;
  }
  .box-a .inner:before{
    width: 3.46vw;
    height: 3.06vw;
    top: .35em;
  }
  .list-faq>li .box-q .icon{
    width: 3.06vw;
    height: 3.06vw;
    top: .8em;
    right: .5em;
  }
  .list-faq>li .box-q .icon:before{
    height: 2px;
  }
  .list-faq>li .box-q .icon:after{
    width: 2px;
  }

/*------------ CASE ------------*/
.bg-sub .bg{
  top: 74.66vw;
  height: calc(100% - (74.66vw + 61.33vw));
}
  .sub-nav-wrapper{
    position: relative;
    width: 100vw;
    left: -8vw;
  }
.flex-sub-nav{
  display: flex;
  margin: 5.33vw 0;
}
.flex-sub-nav-li:nth-child(1){
  width: 12vw;
}
.flex-sub-nav-li:nth-child(2){
  padding: 1.33vw 8vw 1.33vw 4vw;
  align-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
.flex-sub-nav-li:nth-child(1) span{
  display: none;
}
.flex-sub-nav-li:nth-child(1) a{
  padding: 0;
}
.flex-sub-nav-li:nth-child(1) a:before{
  width: 3.33vw;
  height: 3.33vw;
  border-bottom: 1px solid #323434;
  border-left: 1px solid #323434;
  top: 50%;
  left: 50%;
  margin-top: -.4em;
  margin-left: -.15em;
}
.flex-sub-nav-li .tag{
  font-size: 2.4vw;
  padding: .5vw 1.33vw;
  margin-right: 0;
}
.flex-sub-nav-li .ttl{
  font-size: 2.93vw;
  margin-top: 1.33vw;
}
.post-case{
  padding: 5.33vw 0 10.66vw;
}
.post-case-ttl{
  font-size: 4.8vw;
  padding: 5.33vw 0 0;
  margin-bottom: 2vw;
  text-align: left;
}
.post-case-ttl:before{
  width: 2.66vw;
  height: 1px;
  left: 0;
  transform: translateX(0);
}
.post-case-lead{
  font-size: 2.93vw;
  margin-bottom: 5.33vw;
  text-align: left;
}
.post-case-flex-company-info{
  margin-top: 4vw;
}
.post-case-flex-company-info-row{
  font-size: 3.46vw;
}
.post-case-flex-company-info-row:nth-child(n+2){
  margin-top: 1.33vw;
}
.post-case-flex-result{
  margin-top: 4vw;
}
.post-case-flex-result-row{
  flex-direction: column;
  padding: 5.33vw;
}
.post-case-flex-result-li:nth-child(1){
  font-size: 4.8vw;
  width: auto;
  margin-bottom: 3.33vw;
}
.post-case-flex-result-li .list-dot li{
  font-size: 3.73vw;
}
.post-case-body{
  padding: 2vw 0 9.33vw;
}
.ttl-border-l{
  font-size: 4.26vw;
  border-left: 2px solid #3f95fd;
  padding: .6vw 0 .6vw 4vw;
  margin: 5.33vw 0 4vw;
}
.ttl-border-l span{
  position: relative;
  top: -.1em;
}
.post-case-body p{
  margin-top: 3.33vw;
  font-size: 3.46vw;
}
.post-case-body .img{
  margin-top: 4.66vw;
}
.post-case-body .img img{
  width: 100%;
}

  .anchor{
    padding-top: 18.66vw;
    margin-top: -18.66vw;
  }



/*------------ FOOTER ------------*/

  .footer-tel{
    padding: 4vw 0;
  }
  .footer-tel a{
    color: inherit;
    text-decoration: none;
  }
  .footer-tel-inner{
    flex-wrap: wrap;
  }
  .footer-tel-inner .icon{
    margin-right: 1.33vw;
  }
  .footer-tel-inner .icon img{
    width: 5.86vw;
  }
  .footer-tel-inner .num{
    font-size: 7.68vw;
  }
  .footer-tel-inner .time{
    font-size: 2.986vw;
    position: static;
    top: 0;
    width: 100%;
    text-align: center;
    margin-top: 1.33vw;
  }

  .footer-link-trigger-wrapper{
    background-color: #e6eaf0;
  }
  .footer-link-trigger{
    padding: 5.33vw 0;
    cursor: pointer;
    position: relative;
  }
  .footer-link-trigger .label{
    font-size: 4.26vw;
    font-weight: 700;
    color: #3f95fd;
  }
  .footer-link-trigger .icon{
    width: 3.06vw;
    height: 3.06vw;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%) rotate(0deg);
    transition: 0.3s transform;
  }
  .footer-link-trigger .icon:before{
    content: "";
    width: 100%;
    height: 2px;
    background-color: #3f95fd;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .footer-link-trigger .icon:after{
    content: "";
    height: 100%;
    width: 2px;
    background-color: #3f95fd;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    opacity: 1;
    transition: 0.3s opacity;
  }
  .footer-link-trigger.active .icon{
    transform: translateY(-50%) rotate(180deg);
  }
  .footer-link-trigger.active .icon:after{
    opacity: 0;
  }
  .footer-link{
    background-color: #e6eaf0;
    padding: 6.66vw 0 10vw;
    border-top: 1px solid #c7cdcd;
    display: none;
  }
  .flex-footer-link{
    flex-direction: column;
  }
  .flex-footer-link-li{
    width: 100%;
    padding: 0;
  }
  .flex-footer-link-li:nth-child(n+2){
    margin-top: 2.66vw;
  }
  .list-footer-link li{
    letter-spacing: 0;
  }
  .list-footer-link li:nth-child(n+2){
    margin-top: 2.66vw;
  }
  .footer-link-item{
    font-size: 3.73vw;
    padding-left: 6.66vw;
  }
  .footer-link-item:before{
    width: 3.33vw;
    height: 3.33vw;
    background-size: .93vw auto;
    top: .35em;
  }
  .footer-link-item-child{
    font-size: 3.46vw;
    padding-left: 10.66vw;
  }
  .footer-link-item-child:before{
    width: .93vw;
    height: 1.6vw;
    background-size: contain;
    left: 7vw;
    top: .5em;
  }

  .footer-bottom{
    padding: 9.33vw 0 12vw;
  }
  .list-link-footer-bottom{
    flex-direction: column;
  }
  .list-link-footer-bottom li{
    font-size: 3.73vw;
    margin: 0;
  }
  .list-link-footer-bottom li:nth-child(n+2){
    margin-top: 5.33vw;
  }
  address{
    font-size: 2.66vw;
    margin-top: 10.66vw;
    text-align: left;
    letter-spacing: .2em;
  }
}

